 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/-min.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1079px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 285px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  width: 770px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  align-self: center;
  font-weight: 700;
  text-transform: uppercase;
  margin: 40px auto 0;
  padding: 10px 57px 10px 55px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 770px;
  margin: 66px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 890px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 270px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 540px;
    margin-top: 90px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1471px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 170px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 666px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 641px;
  margin-top: 13px;
  margin-bottom: 13px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 539px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 313px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 195px;
    margin-top: 12px;
    margin-bottom: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 690px;
}

.u-section-3 .u-text-1 {
  margin: 60px 44px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 36px 0 35px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 622px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1047px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 68px auto 0;
}

.u-section-4 .u-shape-1 {
  width: 150px;
  height: 47px;
  margin: 40px auto 0;
}

.u-section-4 .u-image-1 {
  width: 468px;
  height: 468px;
  background-image: url("images/Marc_2024_website.jpg");
  background-position: 50% 50%;
  margin: 46px auto 0;
}

.u-section-4 .u-list-1 {
  width: 975px;
  margin: 43px 71px 28px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 254px;
  grid-auto-columns: 100%;
  grid-gap: 22px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 13px 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 17px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-4 .u-image-1 {
    width: 536px;
    height: 536px;
    margin-top: 27px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-4 .u-image-1 {
    width: 535px;
    height: 535px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 340px;
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('images/cvb.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 649px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 719px;
  margin: 60px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 262px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 2.625rem;
  margin: 0 auto;
}

.u-section-5 .u-form-1 {
  height: 49px;
  width: 497px;
  margin: 25px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 159px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 27px auto 0;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 66px;
  min-height: 16px;
  width: 294px;
  min-width: 94px;
  margin: 17px auto 0;
}

.u-section-5 .u-icon-1 {
  height: 66px;
  padding: 15px;
}

.u-section-5 .u-icon-2 {
  height: 100%;
  padding: 15px;
}

.u-section-5 .u-icon-3 {
  height: 100%;
  padding: 15px;
}

.u-section-5 .u-icon-4 {
  height: 100%;
  padding: 15px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 22px 40px;
  }

  .u-section-5 .u-form-1 {
    height: 112px;
    width: 449px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 133px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-social-icons-1 {
    height: 60px;
    width: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-form-1 {
    width: 320px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 125px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-social-icons-1 {
    height: 58px;
    width: 262px;
    margin-top: 18px;
  }

  .u-section-5 .u-icon-1 {
    height: 58px;
  }
}